Subject: [v6ops] Discussion of this draft

From: Fred Baker <[email-masked]>
Date: Thu, 6 Oct 2011 13:18:09 -0400

I would like to have a discussion of this draft at IETF-82. Ole, would you be so kind as to lead that?

I have yet to see the promised WAN-only update to the draft, so at least one of the options on the table is that it is vacuous and we need to abandon the effort. If there are issues that can and should be addressed, I think it is high time (we agreed at IETF-81 that it was high time) to bring them to closure. If needed, I would like to see list discussion. In any event, I want to come to closure in November.